<?xml version="1.0" encoding="UTF-8"?>
<manifest>    
 <project name="TheMuppets/manifests" />
 <project name="TheMuppets/proprietary_vendor_samsung" path="vendor/samsung" />
 <project name="TheMuppets/proprietary_vendor_motorola" path="vendor/motorola"/>      
</manifest>

